.footer {
  padding: 20px 20px;
  background:#eea849;

  .links {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;

    .link {
      margin-left: 20px;

      &:first-child {
        margin-left: 0px;
      }
    }
  }

  p {
    width: 100%;
  }

  .made-by {
    text-align: center;
    margin: 0;
  }
}

@media (max-width: 700px) {

  .footer {
  
    .links {

  
      .link {
        font-size: 12px;
      }
    }
  
    p {
      font-size: 12px;
    }

  }

}